Bug 45945 - update databases/postgresql-plruby
Summary: update databases/postgresql-plruby
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Vanilla I. Shu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-12-03 01:30 UTC by Palle Girgensohn
Modified: 2003-01-04 03:52 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (492 bytes, patch)
2002-12-03 01:30 UTC, Palle Girgensohn
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Palle Girgensohn 2002-12-03 01:30:01 UTC
the postgresql7 port us updated to 7.3, and I guess this will have to follow.
Comment 1 Vanilla I. Shu freebsd_committer 2003-01-02 18:01:00 UTC
Responsible Changed
From-To: freebsd-ports->vanilla

I will handle this one.
Comment 2 Sean Chittenden freebsd_committer 2003-01-04 03:51:53 UTC
State Changed
From-To: open->closed

Updated port, thanks!